.remodal-overlay.without-animation.remodal-is-opening,
.remodal-overlay.without-animation.remodal-is-closing,
.remodal.without-animation.remodal-is-opening,
.remodal.without-animation.remodal-is-closing,
.remodal-bg.without-animation.remodal-is-opening,
.remodal-bg.without-animation.remodal-is-closing {
animation: none;
}

/* Hide scroll bar */
html.remodal-is-locked {overflow: hidden; touch-action: none;}
.remodal,
  [data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 99999999999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}
.remodal-wrapper {
  position: fixed;
  z-index: 99999999999999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}
.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding:25px;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  color: #2b2e38;
  background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */

.remodal-close {
  position: absolute;
  top: 0;
  right: 0;

  display: block;
  overflow: visible;

  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;

  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;

  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;

  position: absolute;
  top: 0;
  left: 0;

  display: block;

  width: 35px;

  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;

  display: inline-block;
  overflow: visible;

  min-width: 110px;
  margin: 0;
  padding: 12px 0;

  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width:800px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 800px;
}


/*win_pop*/
.win_pop{border:1px solid #ededed}
.win_pop p{font-size:17px; line-height:130%; padding:0 10px;}
.win_pop p strong{color:#222}
.win_pop .btnWrap{margin-top:60px;}
.win_pop .btnWrap button{width:150px;}
.win_pop .btnWrap button span{display:block; text-align:center; font-size:13px;}
.win_pop .etc{font-size:14px; line-height:130%; padding:0 10px; text-align:left; font-family: 'NotoKrDL';}
.win_pop .txt{font-size:14px; line-height:130%; font-family: 'NotoKrDL';  text-align:center;}

/*join_pop*/
.join_pop{font-family: 'NotoKrDL'; text-align:left;}
.join_pop .agree_all h3{font-size:14px; color:#222; margin:15px 0; color:#00549d}
.join_pop .agree{font-size:13px; line-height:130%; color:#555; margin-bottom:20px;}
.join_pop .agree h3{font-size:14px; color:#222; margin-bottom:15px;color:#00549d}
.join_pop .agree div{overflow:auto; height:150px; border:1px solid #ddd; padding:15px;}
.join_pop .agree div .subject{background:url(../image/bullet_on.jpg) no-repeat 0 50%; padding-left:10px; color:#222}
.join_pop .agree div p{margin:10px 0}

.join_infor{margin-top:20px;}
.join_infor p{margin:8px 0}
.join_infor p input{box-sizing: border-box; font-size:13px; border:1px solid #ededed; height:50px;padding:0 15px;}
.join_infor .radio_wrap{text-align:center; margin-bottom:30px;}
.job_add{display:none; margin-bottom:30px;}
.job_add .check_job_add{width:100%; padding:1% 0; font-size:13px;}

.join_pop1{font-family: 'NotoKrDL'; text-align:center;}
.join_pop1 h3{font-size:20px; color:#222; margin-bottom:10px;color:#00549d}
.join_pop1 p{font-size:14px; line-height:130%;}
.join_pop1 .btnWrap{margin-top:60px;}
.join_pop1 .btnWrap button{width:150px;}
.join_pop1 .btnWrap button span{display:block; text-align:center; font-size:13px;}
.join_pop1 .etc{font-size:14px; line-height:130%; padding:0 10px; text-align:left; font-family: 'NotoKrDL';}
.join_pop1 .txt{font-size:14px; line-height:130%; font-family: 'NotoKrDL';  text-align:center;}
.join_pop1 input{width:300px;}

.join_infor .error_txt{font-size:13px; margin:10px 0 15px 0;}
.join_infor .error_txt.error_red{color:#e65a14;}
.join_infor .error_txt.error_blue{color:#2b87e4;}

/*modal_log ¸ð¹ÙÀÏ ·Î±×ÀÎ*/
#modal_log{max-width:480px;}

.m_log_pop{font-family: 'NotoKrDL'; text-align:left;}
.m_log_pop h2{font-size:20px; margin-bottom:20px;}

.m_log_pop .m_log_form p{margin-bottom:10px;}
.m_log_pop .m_log_form input{height:45px; box-sizing: border-box;  font-size: 16px; border: 1px solid #ededed; padding: 0 15px;}
.m_log_pop .m_log_form button{display: inline-block; width: 100%; height: 45px; background: #ff6600;  border: 0; cursor: pointer; color: #fff; font-size: 15px;}

.m_log_pop .m_lg_set{margin-top:20px; overflow:hidden; line-height:15px;}
.m_log_pop .m_lg_set .lg_check{float:left;}
.m_log_pop .m_lg_set .lg_check input[type="checkbox"]{width:16px; height:16px; margin: 0; vertical-align: top !important;}
.m_log_pop .m_lg_set .lg_check label{font-size:14px; color:#555; margin:0 8px 0 6px; cursor:pointer; letter-spacing:-0.5px; vertical-align:top;}
.m_log_pop .m_lg_set .lg_check input[type="checkbox"]:checked + label{color:#2562bb; font-weight:600;}

.m_log_pop .m_lg_set .lg_link{float:right; font-size:14px; color:#555; letter-spacing:-0.5px;}
.m_log_pop .m_lg_set .lg_link span{margin:0 5px; color:#aaa;}
.m_log_pop .m_lg_set .lg_link a:hover{text-decoration:underline; color:#2562bb;}

@media screen and (max-width:480px){
	#modal_log{padding:25px 20px;}
	.m_log_pop .m_log_form input{font-size:14px;}
	.m_log_pop .m_lg_set{text-align:center;}
	.m_log_pop .m_lg_set .lg_check{float:none;}
	.m_log_pop .m_lg_set .lg_link{float:none; margin-top:12px;}
}

/*log_find_pop*/
.log_find_pop{font-family: 'NotoKrDL'; text-align:left;}
.log_find_pop h3{margin-bottom:25px;}
.log_find_pop h4{font-size: 15px; color:#2b87e4; margin-bottom: 8px;}
.log_find_pop > p{position: relative; padding-left: 12px; font-size: 13px; color: #555; font-weight: 400; margin: 3px 0; line-height: 120%; word-break: keep-all;}
.log_find_pop > p:before{content: "\00b7"; position: absolute; left:0;}

.log_find_pop form{background: #f5f5f5; padding:15px 20px; margin-top: 15px; margin-bottom: 30px;}
.log_find_pop form > p{margin:8px 0}
.log_find_pop form > p input{box-sizing: border-box; font-size:13px; border:1px solid #ededed; height:50px; padding:0 15px;}

.log_find_pop .btnWrap{margin: 20px 0 10px 0;}
.log_find_pop .btnWrap button{width: 100%;}
